/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* ======= Global ======= */

/* ------- Headings ------- */

h1 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}


h2 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}


h3 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}


h4 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}


h5 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}


h6 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}


/* ------- Text ------- */
.text-lead {
	font-weight: 400;
}

/* ------- Colour text ------- */
span.turquoise_text {
	color: #35c5bb;
}

span.bold_text {
	font-weight: 700;
}


/* ------- Links ------- */
.style-light p a {
	color: #4f4f4f;
}

.style-light p a:hover {
	color: #35c5bb;
}

/* ------- Strong ------- */
.style-light p strong {
	color: #4f4f4f;
}


/* ------- Empty paragraph ------- */
p:empty {
	display: none;
}

/* ------- Menu ------- */
/* Transparent menu hover */
body:not(.menu-force-opacity) .style-dark-override:not(.is_stuck):not(.is_mobile_open).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li > a:hover {
	color: #35c5bb!important;
}

/* Sticky menu hover */
.menu-light .menu-smart a:hover {
	color: #35c5bb!important;
}

/* ------- Buttons ------- */
/* White button link on dark background */
.style-dark a:not(.btn-text-skin):hover {
	color: rgba(255,255,255,.5)!important;
}

/* Turquioise button on light background */
.style-light .btn-default {
	background-color: #35c5bb!important;
	border-color: #35c5bb!important;
}


.style-light input[type="submit"] {
	background-color: transparent!important;
	color: #000000!important;
	padding: 0px!important;
	border: 0px!important;
}

/* ------- Scroll to top button ------- */
.footer-scroll-top i {
	border-radius: 20px;
}


/* ------- Footer ------- */
/* Text */
.light_footer p {
	line-height: 1.5;
}

/* Bullets */
.light_footer li {
	line-height: 1.5;
}


/* Links */
.light_footer a {
	color: #4f4f4f;
}

.light_footer a:hover {
	color: #35c5bb;
}

/* Headings */
.light_footer h6 span {
	font-size: 14px;
}

/* Gap between heading and text sections */
.light_footer div.vc_wp_custommenu.wpb_content_element {
	margin-top: 20px!important;
}

.light_footer div.uncode_text_column {
	margin-top: 20px!important;	
}


/* Copyright padding */
footer .footer-center {
	padding-top: 15px;
	padding-bottom: 15px;
}

/* Copyright text */
footer .footer-last p {
	font-size: 11px;
}




/* ======= About ======= */

/* ------- Team profile ------- */

/* Job title */
.profile h6 span {
	font-size: 14px;
}

div.heading-text.el-text.profile {
	margin-top: 25px!important;
}

/* Spacing */
div.uncode-accordion.profile_read_more {
	margin-top: 25px!important;
}

div.uncode-accordion.profile_read_more div.panel.panel-default {
	border: none;
}

div.uncode-accordion.profile_read_more div.panel.panel-default a {
	padding-top: 0px;
	padding-bottom: 0px;
}

div.uncode-accordion.profile_read_more div.panel.panel-default div.panel-body {
	border: none;
}

/* Hide arrow */
div.uncode-accordion.profile_read_more .panel-title > a span:after {
	display: none;
}



/* ======= Services ======= */

/* ------- Services icons ------- */
div.vc_row.services.row-container.boomapps_vcrow div.icon-box-icon.fa-container img {
	max-width: 50px!important;
	max-height: 50px!important;
}

div.vc_row.services.row-container.boomapps_vcrow ul li {
	line-height: 1.45;
	margin-bottom: 10px;
}